### Method

# Foundry GitCloner set_uri

#### Declaration [src]

    void
    foundry_git_cloner_set_uri (
      FoundryGitCloner* self,
      const char* uri
    )

#### Description

No description available.

Sets property | `Foundry.GitCloner:uri`

#### Parameters

`uri`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.